/* ------------------------------ entry */

div.entry {
	background-color: #fff;
	padding: 20px 26px;
	margin: 0 0 30px 0;
}
@media screen and (max-width: 1094px) {
	div.entry {
		margin: 0 24px 30px 24px;
	}
}
/* close */
div.entry div.close {
	width: 100%;
	margin: 0 auto;
}
div.entry div.close p {
	margin: 0 0 30px 0;
}
div.entry div.close a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 200px;
	background-color: #00A79B;
	color: #ffffff;
	padding: 14px 14px;
	margin: 0 auto 10px;
}

div.entry div.close a:hover {
	opacity: 0.8;
}


/* ------------------------------ entry form */
div.entry form {
	width: 100%;
}
div.entry table {
	width: 100%;
	border-top: 1px solid #C7C7C7;
	margin-bottom: 30px;
}
div.entry table tr {
	border-bottom: 1px solid #C7C7C7;
}
div.entry table th {
	width: 240px;
	text-align: left;
	background-color: #EEF9F8;
	padding: 10px;
}
div.entry table th div {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-shrink: 0;
	margin-top: 8px;
}
div.entry table span.icon {
	display: block;
	font-size: 0.875em;
	font-weight: 500;
	color: #ffffff;
	padding: 0 6px;
}
div.entry table span.icon.must {
	background-color: #C90000;
}
div.entry table span.icon.orange {
	background-color: #FF6F00;
	margin-left: 10px;
}
div.entry table span.icon.blue {
	background-color: #008BC9;
	margin-left: 10px;
}
div.entry table span.icon.green {
	background-color: #00B1A5;
	margin-left: 10px;
}

div.entry table td {
	padding: 10px;
	vertical-align: middle;
}

div.entry input[type="text"],
div.entry input[type="tel"],
span.mwform-radio-field-text {
	width: 100%;
	border: 1px solid #AAAAAA;
	border-radius: 2px;
	padding: 8px;
	font-size: 1em;
	box-sizing: border-box;
}
div.entry input[type="text"]:focus-visible,
div.entry input[type="tel"]:focus-visible,
span.mwform-radio-field-text:focus-visible {
	outline-color: #058488;
}
div.entry input::placeholder {
	color: #BEBEBE;
}
div.entry table span.error {
	color: #C90000;
	display: block;
}


/* input */
div.entry table td div.flex-item {
	display: flex;
	align-items: baseline;
}
div.entry table td span.input-area {
	display: block;
}

div.entry table tr.name input {
	max-width: 150px;
}
div.entry table tr.name span.input-area:first-child {
	margin-right: 8px;
}

div.entry table tr.age span.input-area {
	margin-right: 8px;
}
div.entry table tr.age input {
	max-width: 70px;
}

div.entry table tr.tel input {
	max-width: 70px;
}
div.entry table tr.tel span.input-area:not(:first-child) {
	margin-left: 4px;
}
div.entry table tr.tel span.input-area:not(:last-child) {
	margin-right: 4px;
}

div.entry table tr.mail input {
	max-width: 320px;
}

div.entry table tr.zip input {
	max-width: 60px;
}
div.entry table tr.zip span.input-area:first-child {
	margin-right: 4px;
}
div.entry table tr.zip span.input-area:last-child {
	margin-left: 4px;
}

div.entry table tr.addr p {
	font-weight: 700;
	margin-bottom: 6px;
}
div.entry table tr.addr span.input-area:nth-child(2) {
	margin-bottom: 10px;
}


/* radio checkbox */
div.entry .mw_wp_form .horizontal-item + .horizontal-item {
	margin-left: unset;
}
span.mwform-radio-field,
span.mwform-checkbox-field {
  display: block;
	width: 100%;
}
span.mwform-radio-field label,
span.mwform-checkbox-field label {
  display: block;
	width: 100%;
}
span.mwform-radio-field input[type=radio],
span.mwform-checkbox-field input[type=checkbox] {
  display: none;
	/* -webkit-appearance: none;
	-moz-appearance: none;
			appearance: none; */
}

.radio-pottery span.mwform-radio-field {
	width: 100%;
	max-width: 250px;
}
.radio-pottery span.mwform-radio-field:not(:last-of-type) {
	margin: 0 0 6px;
}
.radio-pottery span.mwform-radio-field-text {
  cursor: pointer;
  position: relative;
  display: block;
	padding-left: 28px;
}
.radio-pottery span.mwform-radio-field-text::before,
.radio-pottery span.mwform-radio-field-text::after {
  content: '';
  position: absolute;
}

.radio-pottery span.mwform-radio-field-text::before {
  top: 50%;
  left: 8px;
  width: 16px;
  height: 16px;
	border: 1px solid #AAAAAA;
	background-color: #FBFBFB;
  border-radius: 50px;
	transform: translateY(-50%);
}
.radio-pottery span.mwform-radio-field-text::after {
  top: 50%;
  left: 12px;
  width: 8px;
  height: 8px;
  background-color: #00A79B;
  border-radius: 50px;
  opacity: 0;
	transform: translateY(-50%);
}
.radio-pottery span.mwform-radio-field input:checked + span.mwform-radio-field-text {
	background-color: #058488;
	border: 1px solid #058488;
	color: #ffffff;
}
.radio-pottery span.mwform-radio-field input:checked + span.mwform-radio-field-text::before {
	border: 1px solid #00A79B;
}
.radio-pottery span.mwform-radio-field input:checked + span.mwform-radio-field-text::after {
  opacity: 1;
	border: 1px solid #00A79B;
}

.radio-time div.flex-item {
	flex-wrap: wrap;
}
.radio-time span.error {
	width: 100%;
}
.radio-time span.mwform-radio-field {
	width: calc((100% - 8px) / 2);
	max-width: 100px;
}
.radio-time span.mwform-radio-field:first-child {
	margin-right: 8px;
}
.radio-time span.mwform-radio-field-text {
  cursor: pointer;
  position: relative;
  display: block;
	text-align: center;
}
.radio-time span.mwform-radio-field input:checked + span.mwform-radio-field-text {
	background-color: #058488;
	border: 1px solid #058488;
	color: #ffffff;
}

/* ------------------------------ entry privacy */
div.entry div.privacy {
	width: fit-content;
	margin: 0 auto 30px;
}
div.entry div.privacy a {
	display: inline;
	text-decoration: underline #0071ba;
	color: #0071ba;
}
div.entry div.privacy p {
	margin-bottom: 10px;
}
div.entry div.privacy div {
	text-align: center;
}

div.entry div.privacy span.mwform-checkbox-field {
	display: block;
	margin: 0 auto;
}
div.privacy span.mwform-checkbox-field {
	max-width: 280px;
  margin: 0 0 6px;
}
div.privacy span.mwform-checkbox-field-text {
	cursor: pointer;
  position: relative;
  display: block;
	text-align: center;
	padding-left: 34px;
}
div.privacy span.mwform-checkbox-field-text::before,
div.privacy span.mwform-checkbox-field-text::after {
  content: '';
  position: absolute;
}

div.privacy span.mwform-checkbox-field-text::before {
  top: -1px;
  left: 0;
  width: 24px;
  height: 24px;
	border: 1px solid #474747;
  border-radius: 2px;
}
div.privacy span.mwform-checkbox-field-text::after {
  top: 1px;
  left: 8px;
  width: 8px;
  height: 16px;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
  opacity: 0;
	transform: rotate(45deg);
}
div.privacy span.mwform-checkbox-field input:checked + span.mwform-checkbox-field-text::before {
	border: 1px solid #00A79B;
	background-color: #058488;
}
div.privacy span.mwform-checkbox-field input:checked + span.mwform-checkbox-field-text::after {
  opacity: 1;
}

/* ------------------------------ entry btn */
div.entry div.btn {
	width: 100%;
	margin: 0 auto;
}
div.entry div.btn input,
div.entry div.btn button {
	display: block;
	font-size: 1em;
}

div.entry div.btn input {
	box-sizing: border-box;
	width: 100%;
	max-width: 200px;
	background-color: #00A79B;
	color: #ffffff;
	padding: 14px 14px;
	margin: 0 auto 10px;
}
div.entry div.btn button {
	width: 100%;
	max-width: 160px;
	background-color: #707070;
	border: unset;
	color: #fff;
	padding: 14px 14px;
	margin: 0 auto 0;
	cursor: pointer;
}

div.entry div.btn input:hover,
div.entry div.btn button:hover {
	opacity: 0.8;
}

/* ------------------------------ entry complete */
div.entry div.thanks {
	width: 100%;
	margin: 0 auto;
}
div.entry div.thanks p {
	margin: 0 0 30px 0;
}
div.entry div.thanks a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 200px;
	background-color: #00A79B;
	color: #ffffff;
	padding: 14px 14px;
	margin: 0 auto 10px;
}

div.entry div.thanks a:hover {
	opacity: 0.8;
}

@media screen and (max-width: 660px) {
	div.entry table th,
	div.entry table td {
		display: block;
		width: 100%;
	}
	div.entry table th {
		display: flex;
		align-items: baseline;
		justify-content: space-between;
	}
	div.entry table th div {
		margin-top: unset;
		margin-left: 10px;
	}
}
@media screen and (max-width: 360px) {
	div.entry table th {
		flex-direction: column;
	}
	div.entry table th div {
		margin-top: 4px;
		margin-left: unset;
	}
}